<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Step OOP</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div class="wrapper">
    <header class="header container">
        <a href="#" class="logo"><img class="logo-item" src="img/logo-heart.svg" alt="Logo"></a>
        <a href="#" id="button-create" class="button-created">записаться на прием</a>
    </header>
    <div id='board' class="board container">
        <h3 class="docket">Записей нет</h3>
    </div>
    <div id="modal-section" hidden>
        <form class="modal" autocomplete="off" id="form">
            <i class="close-icon fas fa-times" id="close-icon"></i>
            <select class="select-item" autocomplete="off" id="select-input">
                <option class="doctor">Выберите врача</option>
                <option class="doctor" id="cardiologist">Кардиолог</option>
                <option class="doctor" id="dentist">Стоматолог</option>
                <option class="doctor" id="therapist">Терапевт</option>
            </select>
            <div class="common" id="common-input" hidden>
                <h2 class="fill-form">Пожалуйста, заполните форму:</h2>
                <label><p>ФИО: <input type="text" size="50" required id="full-name"></p></label>
                <label><p>Цель визита: <input type="text" size="50" required id="visit-goal"></p></label>
                <div class="doctor-input" hidden>
                    <label><p>Обычное давление: <input type="text" size="10" id="pressure"></p></label>
                    <label><p>Индекс массы тела: <input type="text" size="10" id="body-index"></p></label>
                    <label>
                        <p>Перенесенные заболевания сердечно-сосудистой системы:</p>
                        <p><input type="text" size="63" id="diseases"></p>
                    </label>
                    <label><p>Возраст: <input type="text" size="10" id="age-cardio"></p></label>
                </div>
                <div class="doctor-input" hidden>
                    <label><p>Дата последнего визита: <input type="text" size="10" id="last-visit"></p></label>
                </div>
                <div class="doctor-input" hidden>
                    <label><p>Возраст: <input type="text" size="10" id="age-therapist"></p></label>
                </div>
                <label><p>Выберите дату визита: <input type="date" required class="visit-date" id="visit-date"></p></label>
                <label>
                    <p>Ваш комментарий:</p>
                    <textarea name="comment" cols="50" rows="4" name="text" maxlength="400" id="comment"></textarea>
                </label>
                <input type="submit" value="Создать" class="create" id="create">
            </div>
        </form>
        <div class="modal-overlay" id="modal-overlay"></div>
    </div>
</div>
<script src="js/script.js"></script>
</body>
</html>